Company search
curl --request POST \
--url https://wiza.co/api/accounts/search \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"filters": {
"company_id": [
{
"v": "<string>"
}
],
"company_linkedin_id": [
{
"v": "<string>"
}
],
"company_summary": [
{
"v": "<string>"
}
],
"company_location": [
{
"v": "Toronto, Ontario, Canada"
}
],
"company_radius": [
{
"v": "43.6532,-79.3832",
"r": "25mi"
}
],
"company_industry": [
"Computer Software"
],
"naics_code": [
{
"v": "<string>"
}
],
"sic_code": [
{
"v": "<string>"
}
],
"company_type": [],
"company_size": [],
"technologies": [
{
"v": "amazon-web-services"
},
{
"v": "salesforce",
"s": "e"
}
],
"department_size": [
"<string>"
],
"year_founded_start": 2015,
"year_founded_end": 2024,
"revenue": [],
"funding_date": {},
"funding_stage": {
"v": []
},
"funding_type": {
"v": []
}
},
"size": 10
}
'import requests
url = "https://wiza.co/api/accounts/search"
payload = {
"filters": {
"company_id": [{ "v": "<string>" }],
"company_linkedin_id": [{ "v": "<string>" }],
"company_summary": [{ "v": "<string>" }],
"company_location": [{ "v": "Toronto, Ontario, Canada" }],
"company_radius": [
{
"v": "43.6532,-79.3832",
"r": "25mi"
}
],
"company_industry": ["Computer Software"],
"naics_code": [{ "v": "<string>" }],
"sic_code": [{ "v": "<string>" }],
"company_type": [],
"company_size": [],
"technologies": [
{ "v": "amazon-web-services" },
{
"v": "salesforce",
"s": "e"
}
],
"department_size": ["<string>"],
"year_founded_start": 2015,
"year_founded_end": 2024,
"revenue": [],
"funding_date": {},
"funding_stage": { "v": [] },
"funding_type": { "v": [] }
},
"size": 10
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
filters: {
company_id: [{v: '<string>'}],
company_linkedin_id: [{v: '<string>'}],
company_summary: [{v: '<string>'}],
company_location: [{v: 'Toronto, Ontario, Canada'}],
company_radius: [{v: '43.6532,-79.3832', r: '25mi'}],
company_industry: ['Computer Software'],
naics_code: [{v: '<string>'}],
sic_code: [{v: '<string>'}],
company_type: [],
company_size: [],
technologies: [{v: 'amazon-web-services'}, {v: 'salesforce', s: 'e'}],
department_size: ['<string>'],
year_founded_start: 2015,
year_founded_end: 2024,
revenue: [],
funding_date: {},
funding_stage: {v: []},
funding_type: {v: []}
},
size: 10
})
};
fetch('https://wiza.co/api/accounts/search', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": {
"code": 200
},
"data": {
"total": 15,
"companies": [
{
"id": "wiza",
"pdl_id": "wiza",
"linkedin_id": "67160217",
"linkedin_slug": "wiza",
"name": "Wiza",
"website": "wiza.co",
"size": "51-200",
"industry": "Computer Software",
"founded": 2019,
"type": "private",
"inferred_revenue": "$10M-$25M",
"total_funding_raised": 10000000,
"location_name": "New York, New York, United States",
"linkedin_url": "https://linkedin.com/company/wiza"
}
],
"next_page_token": "<string>"
}
}{
"status": {
"code": 400,
"message": "<string>"
}
}{
"status": {
"code": 429,
"message": "You have reached API usage limits. Please contact support."
}
}Prospect
Company search
Search for companies using firmographic, location, growth, and funding filters. Returned companies cost 0.5 API credits each.
POST
/
api
/
accounts
/
search
Company search
Authorizations
Enter your bearer token (your API key) in the Authorization header in the format Bearer {token}
Body
application/json
⌘I

